Upgrading the DSSRV/DSSRV2 & client workstations to Digital Sentry ControlPoint version 7.13 or higher will not function properly.

Issue

After upgrading the DSSRV/DSSRV2 & client workstations running Digital Sentry versions 7.13 or higher will not function properly.

Product Line

Pelco Video Management

Environment

  • DSSRV/DSSRV2
  • ControlPoint client
  • DS v7.13 or higher

Cause

Updating to this version 7.13 or higher of Digital Sentry, you must update all clients and servers to match the version of DS. 

Resolution

Upgrade all clients and servers or downgrade the version of ControlPoint to v7.12